New Feature for kdelibs (Was: The case for a kdelibs 4.8)

Thomas L├╝bking thomas.luebking at gmail.com
Thu Nov 10 16:00:55 GMT 2011


Am Thu, 10 Nov 2011 16:54:33 +0100
schrieb andrea diamantini <adjam7 at gmail.com>:

> 2011/11/10 Aaron J. Seigo <aseigo at kde.org>
> > actually, Qt5 is irrelevant to most of the work that needs to be
> > done in frameworks. we can, and are, working against Qt4 right now.
> > most of the work
> > is modularization and modernization (while preserving source
> > compatibility)

> Ok, stupid question then. Why aren't we releasing this as kdelibs 4.8?

Stupidly assumed answer "ABI"

Cheers,
Thomas




More information about the kde-core-devel mailing list